/*     1724025 : 스크롤 블록/셀 슬라이드 js      */
.empty__1724025__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__1724025__ p{font-size:17px;font-weight:bold}
.empty__1724025__ dl{margin:0;text-align:left;color:#333}
.empty__1724025__ dt{margin-bottom:5px;font-size:14px}
.empty__1724025__ dd{margin:0;font-size:13px}


/*     1746465 : 공백      */
.solid_line__1746465__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.solid_line__1746465__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1746465__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1746465__ {height:0px}
}

/*     1739485 : 타이틀 텍스트      */
.title__1739485__ {font-size:0}
.title__1739485__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#001e79;font-family: "Pretendard"; word-break:keep-all;;line-height:1.4em;
}
.title__1739485__ p:before {content:'';position:absolute;background:#001e79;font-size:0}

.title__1739485__.style_top p {padding-top:10px}
.title__1739485__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1739485__.style_right p {padding-right:14px}
.title__1739485__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1739485__.style_bottom p {padding-bottom:12px}
.title__1739485__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1739485__.style_left p {padding-left:14px}
.title__1739485__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1739485__.style_circle1 p {padding-left:18px}
.title__1739485__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1739485__.style_circle2 p {padding-left:18px}
.title__1739485__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #001e79;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1739485__ p {font-size:20px}
	.title__1739485__.style_top p:before {width:20px}
	.title__1739485__.style_right p:before {height:20px}
	.title__1739485__.style_bottom p:before {width:20px}
	.title__1739485__.style_left p:before {height:20px}
}

/*     1724075 : BLANK 컨텐츠      */
.blank__1724075__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1724075__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1724075__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1724075__ {height:20px}
}

/*     1739505 : 장문 텍스트      */
.textarea__1739505__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;font-family: "Pretendard"; word-break:keep-all;;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1739505__ p {font-size:15px}
}

/*     1739515 : 셀 설정      */
.cell_option__1739515__ {display:table;width:100%}
.cell_option__1739515__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1739515__ {padding:20px; border-radius:20px;}
}

@media (min-width:1024px){
	.col__1739515__ {padding:30px; border-radius:20px;}
}

/*     1739525 : 이미지 리스트 (웹진형)      */
.img_webzine__1739525__ {overflow:hidden}
.img_webzine__1739525__ * {box-sizing:border-box}
.img_webzine__1739525__ .img_inner {margin:0 -5px}
.img_webzine__1739525__ .img_inner:after {content:'';display:block;clear:both}
.img_webzine__1739525__ .item {float:left;position:relative;width:100%;padding:10px 5px}
.img_webzine__1739525__ .item:after {content:'';display:block;clear:both}
.img_webzine__1739525__ .item a {display:block}
.img_webzine__1739525__ .figure {display:block;float:left;width:70px;margin:0;margin-right:10px;padding:0}
.img_webzine__1739525__ .figure img {width:100%;vertical-align:top}
.img_webzine__1739525__ .caption {display:block;padding-top:5px}
.img_webzine__1739525__ .caption > span {display:block}
.img_webzine__1739525__ .caption > span.subject {font-weight:bold;color:#001e79;font-family: "Pretendard"; word-break:keep-all;}
.img_webzine__1739525__ .caption > span.content {margin-top:5px;color:#333333;font-family: "Pretendard"; word-break:keep-all;}

.text_m_sml__1739525__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1739525__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1739525__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1739525__ .caption > span.content {font-size:15px;line-height:1.4em}
.text_m_big__1739525__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1739525__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1739525__ .item {width:100%}
.col_m_2__1739525__ .item {width:50%}
.col_m_3__1739525__ .item {width:33.3333%}
.col_m_4__1739525__ .item {width:25%}
.col_m_1__1739525__ .item,
.col_m_2__1739525__ .item2n,
.col_m_3__1739525__ .item3n,
.col_m_4__1739525__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1739525__ .item,
	.col_m_2__1739525__ .item2n,
	.col_m_3__1739525__ .item3n,
	.col_m_4__1739525__ .item4n {clear:none}

	.col_t_1__1739525__ .item {width:100%}
	.col_t_2__1739525__ .item {width:50%}
	.col_t_3__1739525__ .item {width:33.3333%}
	.col_t_4__1739525__ .item {width:25%}
	.col_t_5__1739525__ .item {width:20%}
	.col_t_6__1739525__ .item {width:16.6666%}
	.col_t_1__1739525__ .item,
	.col_t_2__1739525__ .item2n,
	.col_t_3__1739525__ .item3n,
	.col_t_4__1739525__ .item4n,
	.col_t_5__1739525__ .item5n,
	.col_t_6__1739525__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_webzine__1739525__ .img_inner {margin:0 -10px}
	.img_webzine__1739525__ .item {padding:10px}
	.img_webzine__1739525__ .figure {width:90px;margin-right:15px}
	.img_webzine__1739525__ .caption {padding-top:10px}
	.img_webzine__1739525__ .caption > span.content {margin-top:5px}

	.text_sml__1739525__ .caption > span.subject {font-size:14px;line-height:1.4em}
	.text_sml__1739525__ .caption > span.content {font-size:13px;line-height:1.5em}
	.text_med__1739525__ .caption > span.subject {font-size:17px;line-height:1.4em}
	.text_med__1739525__ .caption > span.content {font-size:15px;line-height:1.4em}
	.text_big__1739525__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__1739525__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__1739525__ .item,
	.col_t_2__1739525__ .item2n,
	.col_t_3__1739525__ .item3n,
	.col_t_4__1739525__ .item4n,
	.col_t_5__1739525__ .item5n,
	.col_t_6__1739525__ .item6n {clear:none}

	.col_pc_1__1739525__ .item {width:100%}
	.col_pc_2__1739525__ .item {width:50%}
	.col_pc_3__1739525__ .item {width:33.3333%}
	.col_pc_4__1739525__ .item {width:25%}
	.col_pc_5__1739525__ .item {width:20%}
	.col_pc_6__1739525__ .item {width:16.6666%}
	.col_pc_1__1739525__ .item,
	.col_pc_2__1739525__ .item2n,
	.col_pc_3__1739525__ .item3n,
	.col_pc_4__1739525__ .item4n,
	.col_pc_5__1739525__ .item5n,
	.col_pc_6__1739525__ .item6n {clear:both}
}

/*     1740135 : 공백      */
.solid_line__1740135__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__1740135__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1740135__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1740135__ {height:40px}
}

/*     1740095 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__1740095__ .inline_block__1740095__ {display:inline-block;vertical-align:top}
.text_wrap__1740095__ .inline_block__1740095__ .inner__1740095__ {display:table;margin:0;padding:0;font-size:16px;line-height:1.5em}
.text_wrap__1740095__ .inline_block__1740095__ .inner__1740095__ .icon__1740095__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#001e79;vertical-align:top}
.text_wrap__1740095__ .inline_block__1740095__ .inner__1740095__ .icon__1740095__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__1740095__ .inline_block__1740095__ .inner__1740095__ .text__1740095__ {display:table-cell;font-weight:bold;color:#000000;font-family: "Pretendard"; word-break:keep-all;;vertical-align:middle}

.text_wrap__1740095__.s_size_75 .inline_block__1740095__ .inner__1740095__ .icon__1740095__ {padding-right:.5em;font-size:.75em}
.text_wrap__1740095__.s_size_100 .inline_block__1740095__ .inner__1740095__ .icon__1740095__ {padding-right:.5em;font-size:1em}
.text_wrap__1740095__.s_size_150 .inline_block__1740095__ .inner__1740095__ .icon__1740095__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__1740095__.s_size_200 .inline_block__1740095__ .inner__1740095__ .icon__1740095__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__1740095__.s_size_250 .inline_block__1740095__ .inner__1740095__ .icon__1740095__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__1740095__ .inline_block__1740095__ .inner__1740095__ {font-size:20px}
}

/*     1740075 : 이미지 리스트 (타일형)      */
.img_tile__1740075__ {overflow:hidden}
.img_tile__1740075__ .img_inner {margin:0 -5px}
.img_tile__1740075__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1740075__ * {box-sizing:border-box}
.img_tile__1740075__ .item {float:left;position:relative;width:100%;padding:10px 5px}
.img_tile__1740075__ .item a {display:block}
.img_tile__1740075__ .figure {display:block;border-radius:20px;overflow:hidden;}
.img_tile__1740075__ .figure img {vertical-align:top; border-radius:20px;transform:scale(1.0); transition:transform .5s}
.img_tile__1740075__ .figure img:hover {transform:scale(1.1); transition:transform .5s; }
.img_tile__1740075__ .caption {display:block;margin-top:10px}
.img_tile__1740075__ .caption > span {display:block}
.img_tile__1740075__ .caption > span.subject {font-weight:bold;color:#001e79;font-family: "Pretendard"; word-break:keep-all;}
.img_tile__1740075__ .caption > span.content {margin-top:5px;color:#333333;font-family: "Pretendard"; word-break:keep-all;}

.text_m_sml__1740075__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1740075__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1740075__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1740075__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__1740075__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1740075__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1740075__ .item {width:100%}
.col_m_2__1740075__ .item {width:50%}
.col_m_3__1740075__ .item {width:33.3333%}
.col_m_4__1740075__ .item {width:25%}
.col_m_1__1740075__ .item,
.col_m_2__1740075__ .item2n,
.col_m_3__1740075__ .item3n,
.col_m_4__1740075__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1740075__ .item,
	.col_m_2__1740075__ .item2n,
	.col_m_3__1740075__ .item3n,
	.col_m_4__1740075__ .item4n {clear:none}

	.col_t_1__1740075__ .item {width:100%}
	.col_t_2__1740075__ .item {width:50%}
	.col_t_3__1740075__ .item {width:33.3333%}
	.col_t_4__1740075__ .item {width:25%}
	.col_t_5__1740075__ .item {width:20%}
	.col_t_6__1740075__ .item {width:16.6666%}
	.col_t_1__1740075__ .item,
	.col_t_2__1740075__ .item2n,
	.col_t_3__1740075__ .item3n,
	.col_t_4__1740075__ .item4n,
	.col_t_5__1740075__ .item5n,
	.col_t_6__1740075__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1740075__ .img_inner {margin:0 -10px}
	.img_tile__1740075__ .item {padding:20px 10px}
	.img_tile__1740075__ .caption {margin-top:15px}
	.img_tile__1740075__ .caption > span.content {margin-top:5px}

	.text_sml__1740075__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__1740075__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__1740075__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_med__1740075__ .caption > span.content {font-size:16px;line-height:1.5em}
	.text_big__1740075__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__1740075__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__1740075__ .item,
	.col_t_2__1740075__ .item2n,
	.col_t_3__1740075__ .item3n,
	.col_t_4__1740075__ .item4n,
	.col_t_5__1740075__ .item5n,
	.col_t_6__1740075__ .item6n {clear:none}

	.col_pc_1__1740075__ .item {width:100%}
	.col_pc_2__1740075__ .item {width:50%}
	.col_pc_3__1740075__ .item {width:33.3333%}
	.col_pc_4__1740075__ .item {width:25%}
	.col_pc_5__1740075__ .item {width:20%}
	.col_pc_6__1740075__ .item {width:16.6666%}
	.col_pc_1__1740075__ .item,
	.col_pc_2__1740075__ .item2n,
	.col_pc_3__1740075__ .item3n,
	.col_pc_4__1740075__ .item4n,
	.col_pc_5__1740075__ .item5n,
	.col_pc_6__1740075__ .item6n {clear:both}
}

/*     1740155 : 공백      */
.solid_line__1740155__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__1740155__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1740155__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1740155__ {height:40px}
}

/*     1740165 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__1740165__ .inline_block__1740165__ {display:inline-block;vertical-align:top}
.text_wrap__1740165__ .inline_block__1740165__ .inner__1740165__ {display:table;margin:0;padding:0;font-size:16px;line-height:1.5em}
.text_wrap__1740165__ .inline_block__1740165__ .inner__1740165__ .icon__1740165__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#001e79;vertical-align:top}
.text_wrap__1740165__ .inline_block__1740165__ .inner__1740165__ .icon__1740165__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__1740165__ .inline_block__1740165__ .inner__1740165__ .text__1740165__ {display:table-cell;font-weight:bold;color:#000000;font-family: "Pretendard"; word-break:keep-all;;vertical-align:middle}

.text_wrap__1740165__.s_size_75 .inline_block__1740165__ .inner__1740165__ .icon__1740165__ {padding-right:.5em;font-size:.75em}
.text_wrap__1740165__.s_size_100 .inline_block__1740165__ .inner__1740165__ .icon__1740165__ {padding-right:.5em;font-size:1em}
.text_wrap__1740165__.s_size_150 .inline_block__1740165__ .inner__1740165__ .icon__1740165__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__1740165__.s_size_200 .inline_block__1740165__ .inner__1740165__ .icon__1740165__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__1740165__.s_size_250 .inline_block__1740165__ .inner__1740165__ .icon__1740165__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__1740165__ .inline_block__1740165__ .inner__1740165__ {font-size:20px}
}

/*     1740175 : 이미지 리스트 (타일형)      */
.img_tile__1740175__ {overflow:hidden}
.img_tile__1740175__ .img_inner {margin:0 -5px}
.img_tile__1740175__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1740175__ * {box-sizing:border-box}
.img_tile__1740175__ .item {float:left;position:relative;width:100%;padding:10px 5px}
.img_tile__1740175__ .item a {display:block}
.img_tile__1740175__ .figure {display:block;border-radius:20px; overflow:hidden;}
.img_tile__1740175__ .figure img {vertical-align:top; border-radius:20px; transform:scale(1.0); transition:transform .5s;}
.img_tile__1740175__ .figure img:hover {transform:scale(1.1); transition:transform .5s; }
.img_tile__1740175__ .caption {display:block;margin-top:10px}
.img_tile__1740175__ .caption > span {display:block}
.img_tile__1740175__ .caption > span.subject {font-weight:bold;color:#001e79;font-family: "Pretendard"; word-break:keep-all;}
.img_tile__1740175__ .caption > span.content {margin-top:5px;color:#333333;font-family: "Pretendard"; word-break:keep-all;}

.text_m_sml__1740175__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1740175__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1740175__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1740175__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__1740175__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1740175__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1740175__ .item {width:100%}
.col_m_2__1740175__ .item {width:50%}
.col_m_3__1740175__ .item {width:33.3333%}
.col_m_4__1740175__ .item {width:25%}
.col_m_1__1740175__ .item,
.col_m_2__1740175__ .item2n,
.col_m_3__1740175__ .item3n,
.col_m_4__1740175__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1740175__ .item,
	.col_m_2__1740175__ .item2n,
	.col_m_3__1740175__ .item3n,
	.col_m_4__1740175__ .item4n {clear:none}

	.col_t_1__1740175__ .item {width:100%}
	.col_t_2__1740175__ .item {width:50%}
	.col_t_3__1740175__ .item {width:33.3333%}
	.col_t_4__1740175__ .item {width:25%}
	.col_t_5__1740175__ .item {width:20%}
	.col_t_6__1740175__ .item {width:16.6666%}
	.col_t_1__1740175__ .item,
	.col_t_2__1740175__ .item2n,
	.col_t_3__1740175__ .item3n,
	.col_t_4__1740175__ .item4n,
	.col_t_5__1740175__ .item5n,
	.col_t_6__1740175__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1740175__ .img_inner {margin:0 -10px}
	.img_tile__1740175__ .item {padding:20px 10px}
	.img_tile__1740175__ .caption {margin-top:15px}
	.img_tile__1740175__ .caption > span.content {margin-top:5px}

	.text_sml__1740175__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__1740175__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__1740175__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_med__1740175__ .caption > span.content {font-size:16px;line-height:1.5em}
	.text_big__1740175__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__1740175__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__1740175__ .item,
	.col_t_2__1740175__ .item2n,
	.col_t_3__1740175__ .item3n,
	.col_t_4__1740175__ .item4n,
	.col_t_5__1740175__ .item5n,
	.col_t_6__1740175__ .item6n {clear:none}

	.col_pc_1__1740175__ .item {width:100%}
	.col_pc_2__1740175__ .item {width:50%}
	.col_pc_3__1740175__ .item {width:33.3333%}
	.col_pc_4__1740175__ .item {width:25%}
	.col_pc_5__1740175__ .item {width:20%}
	.col_pc_6__1740175__ .item {width:16.6666%}
	.col_pc_1__1740175__ .item,
	.col_pc_2__1740175__ .item2n,
	.col_pc_3__1740175__ .item3n,
	.col_pc_4__1740175__ .item4n,
	.col_pc_5__1740175__ .item5n,
	.col_pc_6__1740175__ .item6n {clear:both}
}

/*     1740235 : 타이틀 텍스트      */
.title__1740235__ {font-size:0}
.title__1740235__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#001e79;font-family: "Pretendard"; word-break:keep-all;;line-height:1.4em;
}
.title__1740235__ p:before {content:'';position:absolute;background:#001e79;font-size:0}

.title__1740235__.style_top p {padding-top:10px}
.title__1740235__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1740235__.style_right p {padding-right:14px}
.title__1740235__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1740235__.style_bottom p {padding-bottom:12px}
.title__1740235__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1740235__.style_left p {padding-left:14px}
.title__1740235__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1740235__.style_circle1 p {padding-left:18px}
.title__1740235__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1740235__.style_circle2 p {padding-left:18px}
.title__1740235__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #001e79;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1740235__ p {font-size:20px}
	.title__1740235__.style_top p:before {width:20px}
	.title__1740235__.style_right p:before {height:20px}
	.title__1740235__.style_bottom p:before {width:20px}
	.title__1740235__.style_left p:before {height:20px}
}

/*     1740245 : BLANK 컨텐츠      */
.blank__1740245__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1740245__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1740245__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1740245__ {height:20px}
}

/*     1740385 : 타이틀 텍스트      */
.title__1740385__ {font-size:0}
.title__1740385__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:17px;font-weight:bold;color:#000000;font-family: "Pretendard"; word-break:keep-all;;line-height:1.4em;
}
.title__1740385__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1740385__.style_top p {padding-top:10px}
.title__1740385__.style_top p:before {top:0;left:0;width:17px;height:4px}

.title__1740385__.style_right p {padding-right:14px}
.title__1740385__.style_right p:before {top:16%;right:0;width:4px;height:17px}

.title__1740385__.style_bottom p {padding-bottom:12px}
.title__1740385__.style_bottom p:before {bottom:0;left:0;width:17px;height:4px}

.title__1740385__.style_left p {padding-left:14px}
.title__1740385__.style_left p:before {top:16%;left:0;width:4px;height:17px}

.title__1740385__.style_circle1 p {padding-left:18px}
.title__1740385__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1740385__.style_circle2 p {padding-left:18px}
.title__1740385__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1740385__ p {font-size:18px; }
	.title__1740385__.style_top p:before {width:18px}
	.title__1740385__.style_right p:before {height:18px}
	.title__1740385__.style_bottom p:before {width:18px}
	.title__1740385__.style_left p:before {height:18px}
}

/*     1740455 : 버튼형 타이틀      */
.button_title__1740455__ {font-size:0}
.button_title__1740455__ p {
	display:inline-block;margin:0;padding:5px 10px;
	border-radius:0px;border:1px solid #999999;background:#999999;
	font-size:15px;font-weight:normal;color:#000000;font-family: "Pretendard"; word-break:keep-all;;line-height:1.3em;
}
.button_title__1740455__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__1740455__ p {font-size:15px}
}

/*     1740485 : 공백      */
.solid_line__1740485__ {box-sizing:border-box;display:block;position:relative;width:100%;height:400px}
.solid_line__1740485__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1740485__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1740485__ {height:40px}
}

/*     1740495 : 장문 텍스트      */
.textarea__1740495__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;font-family: "Pretendard"; word-break:keep-all;;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1740495__ p {font-size:16px}
}

/*     1740465 : 장문 텍스트      */
.textarea__1740465__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;font-family: "Pretendard"; word-break:keep-all;;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1740465__ p {font-size:16px;padding-right:550px;}
}

/*     1740445 : 셀 설정      */
.cell_option__1740445__ {display:table;width:100%}
.cell_option__1740445__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1740445__ {min-height:250px; padding:20px;border-radius:20px;}
}

@media (min-width:1024px){
	.col__1740445__ {padding:40px; min-height:616px;border-radius:20px;}
}

/*     1740555 : 공백      */
.solid_line__1740555__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__1740555__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1740555__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1740555__ {height:40px}
}

/*     1740565 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__1740565__ .inline_block__1740565__ {display:inline-block;vertical-align:top}
.text_wrap__1740565__ .inline_block__1740565__ .inner__1740565__ {display:table;margin:0;padding:0;font-size:16px;line-height:1.5em}
.text_wrap__1740565__ .inline_block__1740565__ .inner__1740565__ .icon__1740565__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#001e79;vertical-align:top}
.text_wrap__1740565__ .inline_block__1740565__ .inner__1740565__ .icon__1740565__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__1740565__ .inline_block__1740565__ .inner__1740565__ .text__1740565__ {display:table-cell;font-weight:bold;color:#000000;font-family: "Pretendard"; word-break:keep-all;;vertical-align:middle}

.text_wrap__1740565__.s_size_75 .inline_block__1740565__ .inner__1740565__ .icon__1740565__ {padding-right:.5em;font-size:.75em}
.text_wrap__1740565__.s_size_100 .inline_block__1740565__ .inner__1740565__ .icon__1740565__ {padding-right:.5em;font-size:1em}
.text_wrap__1740565__.s_size_150 .inline_block__1740565__ .inner__1740565__ .icon__1740565__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__1740565__.s_size_200 .inline_block__1740565__ .inner__1740565__ .icon__1740565__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__1740565__.s_size_250 .inline_block__1740565__ .inner__1740565__ .icon__1740565__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__1740565__ .inline_block__1740565__ .inner__1740565__ {font-size:20px}
}

/*     1740605 : 공백      */
.solid_line__1740605__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1740605__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1740605__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1740605__ {height:20px}
}

/*     1740585 : 이미지 (비율형)      */
.img_ratio__1740585__ {max-width:100%;vertical-align:top}
.img_ratio__1740585__ * {box-sizing:border-box}
.img_ratio__1740585__ a {display:block;vertical-align:top}
.img_ratio__1740585__ img {width:50%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1740585__ img {width:auto}
}

/*     1740595 : 타이틀 텍스트      */
.title__1740595__ {font-size:0}
.title__1740595__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:17px;font-weight:bold;color:#001e79;font-family: "Pretendard"; word-break:keep-all;;line-height:1.4em;
}
.title__1740595__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1740595__.style_top p {padding-top:10px}
.title__1740595__.style_top p:before {top:0;left:0;width:17px;height:4px}

.title__1740595__.style_right p {padding-right:14px}
.title__1740595__.style_right p:before {top:16%;right:0;width:4px;height:17px}

.title__1740595__.style_bottom p {padding-bottom:12px}
.title__1740595__.style_bottom p:before {bottom:0;left:0;width:17px;height:4px}

.title__1740595__.style_left p {padding-left:14px}
.title__1740595__.style_left p:before {top:16%;left:0;width:4px;height:17px}

.title__1740595__.style_circle1 p {padding-left:18px}
.title__1740595__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1740595__.style_circle2 p {padding-left:18px}
.title__1740595__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1740595__ p {font-size:18px; }
	.title__1740595__.style_top p:before {width:18px}
	.title__1740595__.style_right p:before {height:18px}
	.title__1740595__.style_bottom p:before {width:18px}
	.title__1740595__.style_left p:before {height:18px}
}

/*     1740625 : 버튼형 타이틀      */
.button_title__1740625__ {font-size:0}
.button_title__1740625__ p {
	display:inline-block;margin:0;padding:5px 10px;
	border-radius:4px;border:1px solid #999999;background:#999999;
	font-size:15px;font-weight:normal;color:#ffffff;font-family: "Pretendard"; word-break:keep-all;;line-height:1.3em;
}
.button_title__1740625__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__1740625__ p {font-size:15px}
}

/*     1740615 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1740615__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1740615__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1740615__ ul li:first-child {margin-top:0}
.text_list__1740615__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#333333;vertical-align:top}
.text_list__1740615__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__1740615__ ul li p {
	display:table-cell;font-weight:normal;color:#333333;font-family: "Pretendard"; word-break:keep-all;;vertical-align:middle;
}

.text_list__1740615__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1740615__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1740615__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1740615__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1740615__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1740615__ ul li {font-size:15px}
}

/*     1740655 : 버튼형 타이틀      */
.button_title__1740655__ {font-size:0}
.button_title__1740655__ p {
	display:inline-block;margin:0;padding:5px 10px;
	border-radius:4px;border:1px solid #999999;background:#999999;
	font-size:15px;font-weight:normal;color:#ffffff;font-family: "Pretendard"; word-break:keep-all;;line-height:1.3em;
}
.button_title__1740655__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__1740655__ p {font-size:15px}
}

/*     1740665 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1740665__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1740665__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1740665__ ul li:first-child {margin-top:0}
.text_list__1740665__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#333333;vertical-align:top}
.text_list__1740665__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__1740665__ ul li p {
	display:table-cell;font-weight:normal;color:#333333;font-family: "Pretendard"; word-break:keep-all;;vertical-align:middle;
}

.text_list__1740665__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1740665__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1740665__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1740665__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1740665__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1740665__ ul li {font-size:15px}
}

/*     1740735 : 이미지 (비율형)      */
.img_ratio__1740735__ {max-width:100%;vertical-align:top}
.img_ratio__1740735__ * {box-sizing:border-box}
.img_ratio__1740735__ a {display:block;vertical-align:top}
.img_ratio__1740735__ img {width:50%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1740735__ img {width:auto}
}

/*     1740685 : 타이틀 텍스트      */
.title__1740685__ {font-size:0}
.title__1740685__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:17px;font-weight:bold;color:#001e79;font-family: "Pretendard"; word-break:keep-all;;line-height:1.4em;
}
.title__1740685__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1740685__.style_top p {padding-top:10px}
.title__1740685__.style_top p:before {top:0;left:0;width:17px;height:4px}

.title__1740685__.style_right p {padding-right:14px}
.title__1740685__.style_right p:before {top:16%;right:0;width:4px;height:17px}

.title__1740685__.style_bottom p {padding-bottom:12px}
.title__1740685__.style_bottom p:before {bottom:0;left:0;width:17px;height:4px}

.title__1740685__.style_left p {padding-left:14px}
.title__1740685__.style_left p:before {top:16%;left:0;width:4px;height:17px}

.title__1740685__.style_circle1 p {padding-left:18px}
.title__1740685__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1740685__.style_circle2 p {padding-left:18px}
.title__1740685__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1740685__ p {font-size:18px; }
	.title__1740685__.style_top p:before {width:18px}
	.title__1740685__.style_right p:before {height:18px}
	.title__1740685__.style_bottom p:before {width:18px}
	.title__1740685__.style_left p:before {height:18px}
}

/*     1740715 : 버튼형 타이틀      */
.button_title__1740715__ {font-size:0}
.button_title__1740715__ p {
	display:inline-block;margin:0;padding:5px 10px;
	border-radius:4px;border:1px solid #999999;background:#999999;
	font-size:15px;font-weight:normal;color:#ffffff;font-family: "Pretendard"; word-break:keep-all;;line-height:1.3em;
}
.button_title__1740715__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__1740715__ p {font-size:15px}
}

/*     1740695 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1740695__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1740695__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1740695__ ul li:first-child {margin-top:0}
.text_list__1740695__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#333333;vertical-align:top}
.text_list__1740695__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__1740695__ ul li p {
	display:table-cell;font-weight:normal;color:#333333;font-family: "Pretendard"; word-break:keep-all;;vertical-align:middle;
}

.text_list__1740695__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1740695__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1740695__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1740695__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1740695__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1740695__ ul li {font-size:15px}
}

/*     1740725 : 버튼형 타이틀      */
.button_title__1740725__ {font-size:0}
.button_title__1740725__ p {
	display:inline-block;margin:0;padding:5px 10px;
	border-radius:4px;border:1px solid #999999;background:#999999;
	font-size:15px;font-weight:normal;color:#ffffff;font-family: "Pretendard"; word-break:keep-all;;line-height:1.3em;
}
.button_title__1740725__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__1740725__ p {font-size:15px}
}

/*     1740705 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1740705__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1740705__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1740705__ ul li:first-child {margin-top:0}
.text_list__1740705__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#333333;vertical-align:top}
.text_list__1740705__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__1740705__ ul li p {
	display:table-cell;font-weight:normal;color:#333333;font-family: "Pretendard"; word-break:keep-all;;vertical-align:middle;
}

.text_list__1740705__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1740705__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1740705__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1740705__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1740705__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1740705__ ul li {font-size:15px}
}

